{% extends "layout.njk" %}

{% block content %}
    
    {# !!!!!!!!!!!!!!!!!!!!!!!!!!!!!! #}
    {# !!!!!!!!!!!!!!!!!!!!!!!!!!!!!! #}
    {# !!!!!!!!!!!!!!!!!!!!!!!!!!!!!! #}
    <table class="content_table" border="0" cellpadding="0" cellspacing="0" width="100%" bgcolor="#FFFFFF" style="border-bottom: 1px solid #f3f3f3; border-left: 1px solid #f3f3f3; border-radius: 3px; border-right: 1px solid #f3f3f3; border-spacing: 0; border-top: 1px solid #f3f3f3;">
        <tbody>
            <tr>
                <td class="content_table_td" align="left" style="padding: 30px;">

                    <div class="content_title" style="color: #000; font-family: Avenir, 'Segoe UI', Arial, sans-serif; font-size: 22px; font-weight: 700; margin-bottom: 20px;">Заказ в один клик</div>

                    <div class="content_group" style="margin-bottom: 30px;">
                        <div class="content_group_title" style="color: #000; font-family: Avenir, 'Segoe UI', Arial, sans-serif; font-size: 18px; font-weight: 700; margin-bottom: 0;">Клиент</div>
                        <ul class="content_list" style="list-style: none; margin: 10px 0 30px; padding: 0;">
                            <li class="content_list_item" style="color: #262626; font-family: Avenir, 'Segoe UI', Arial, sans-serif; font-size: 16px; line-height: 22px; margin-bottom: 10px;">
                                <div class="content_list_item_type" style="font-weight: 600;">Страна:</div>
                                <div class="content_list_item_text" style>{{oneclick.country}}</div>
                            </li>
                            <li class="content_list_item" style="color: #262626; font-family: Avenir, 'Segoe UI', Arial, sans-serif; font-size: 16px; line-height: 22px; margin-bottom: 10px;">
                                <div class="content_list_item_type" style="font-weight: 600;">Имя:</div>
                                <div class="content_list_item_text" style>{{oneclick.name}}</div>
                            </li>
                            <li class="content_list_item" style="color: #262626; font-family: Avenir, 'Segoe UI', Arial, sans-serif; font-size: 16px; line-height: 22px; margin-bottom: 10px;">
                                <div class="content_list_item_type" style="font-weight: 600;">Номер телефона:</div>
                                <a class="content_list_item_link" href="tel:{{oneclick.phone}}" style="color: #1724A9;">{{oneclick.phone}}</a>
                            </li>
                        </ul>
                    </div>
                    <div class="content_group" style="margin-bottom: 30px;">
                        <div class="content_group_title" style="color: #000; font-family: Avenir, 'Segoe UI', Arial, sans-serif; font-size: 18px; font-weight: 700; margin-bottom: 0;">Товар</div>
                        {% for item in oneclick.products %}
                            <ul class="content_list" style="list-style: none; margin: 10px 0 30px; padding: 0;">
                                <li class="content_list_item" style="color: #262626; font-family: Avenir, 'Segoe UI', Arial, sans-serif; font-size: 16px; line-height: 22px; margin-bottom: 10px;">
                                    <a href="{{item.link}}" class="content_list_item_link" style="color: #1724A9;">
                                        {{item.title}}
                                    </a>
                                </li>
                                <li class="content_list_item" style="color: #262626; font-family: Avenir, 'Segoe UI', Arial, sans-serif; font-size: 16px; line-height: 22px; margin-bottom: 10px;">
                                    <span class="content_list_item_type" style="font-weight: 600;">Граммовка:</span>
                                    {{item.volume}}
                                </li>
                                <li class="content_list_item" style="color: #262626; font-family: Avenir, 'Segoe UI', Arial, sans-serif; font-size: 16px; line-height: 22px; margin-bottom: 10px;">
                                    <span class="content_list_item_type" style="font-weight: 600;">Количество:</span>
                                    {{item.quantity}}
                                </li>
                            </ul>

                        {% endfor %}
                    </div>
                    <p class="content_bottom_text" style="border-top: 1px solid #f3f3f3; color: #6b6a6a; font-family: Avenir, 'Segoe UI', Arial, sans-serif; font-size: 12px; margin-bottom: 0; margin-top: 40px; padding-top: 40px;">
                        Это письмо отправлено автоматической системой оповещения, и мы не получим ответ на него.
                    </p>
                </td>
            </tr>
        </tbody>
    </table>
    {# !!!!!!!!!!!!!!!!!!!!!!!!!!!!!! #}
    {# !!!!!!!!!!!!!!!!!!!!!!!!!!!!!! #}
    {# !!!!!!!!!!!!!!!!!!!!!!!!!!!!!! #}
{% endblock %}